## mint-dev-tools 1.1.2

=== debian/changelog ===
mint-dev-tools (1.1.2) sylvia; urgency=medium

  * mint-check-translations: Switch back to python2

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 06 Jan 2018 13:47:10 +0000

mint-dev-tools (1.1.1) sylvia; urgency=medium

  * Add missing dependency on python3-polib

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 28 Dec 2017 19:40:00 +0000

mint-dev-tools (1.1.0) sylvia; urgency=medium

  [ Jason Hicks ]
  * Add Nemo extensions (#13)

  [ Clement Lefebvre ]
  * Add mint-check-translations (mocheck from mint-translations)
  * mint-check-translations: Fix usage()
  * mint-check-translations: Port to Python 3
  * mint-check-translations: Switch to argparse and add a directory argument.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 27 Dec 2017 14:00:08 +0000

mint-dev-tools (1.0.9) sylvia; urgency=medium

  [ Jason Hicks ]
  * mint-dev-build: Add xapps (#9)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 27 Oct 2017 13:27:50 +0100

mint-dev-tools (1.0.8) sonya; urgency=medium

  * Add manifests for 18.1
  * Add manifests for 16.04.2
  * Add manifests for 18.2
  * mint-compare-releases: Add sonya
  * mint-compare-releases: Improve output style

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 06 Jul 2017 10:56:41 +0200

mint-dev-tools (1.0.7) sonya; urgency=medium

  * Update manifests
  * Format and filter results in mint-search-manifests
  * mint-compare-releases: Compare across all components (and include backports)
  * mint-compare-releases: Add support for sarah/serena

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 07 May 2017 16:52:28 +0100

mint-dev-tools (1.0.6) serena; urgency=medium

  * mint-compare-manifests: Use ubuntu as prefix for Ubuntu variants
  * mint-compare-releases: Fix print statement in python3
  * Added Mint 18 KDE manifests

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 02 Nov 2016 14:13:52 +0000

mint-dev-tools (1.0.5) sarah; urgency=medium

  * Added manifests for Ubuntu 16.04
  * Added manifests for 16.04 variants

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Apr 2016 10:10:36 +0100

mint-dev-tools (1.0.4) sarah; urgency=medium

  [ Clement Lefebvre ]
  * Don't filter lts/arch packages during search
  * Extend mint-compare-releases to also compare upstream and import components
  * mint-compare-releases: Use package lists
  * Show more info in mint-compare-releases
  * Added manifests for recent releases
  * Blueberry is no longer LMDE-specific

  [ Daniel Alley ]
  * PEP8 Formatting
  * convert to Python3
  * Added mtwebster's dev-setup changes - specify sandbox folder, specify compilation threads
  * added build support for user-specified threads, user-specified sandbox location

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 19 Feb 2016 11:38:51 +0000

mint-dev-tools (1.0.3) rosa; urgency=medium

  * Moved dependencies not required to build projects to recommends
  * Added mint-compare-releases (compares versions of packages across Mint releases)
  * mint-compare-releases: Added ia32-libs to list of specific pkgs
  * mint-compare-releases: Added plymouth-themes-mint to the list of LMDE-specific packages
  * mint-compare-releases: Don't compare GTK3-related packages between Mint and LMDE
  * Added a manifest comparator (incomplete)
  * Updated manifests and compare tool
  * Added mint-search-manifest, added more manifests
  * Added 17.2 manifests

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 06 Nov 2015 16:43:31 +0000

mint-dev-tools (1.0.2) rebecca; urgency=medium

  * lower-cased Cinnamon project

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 25 Mar 2015 16:04:21 +0100

mint-dev-tools (1.0.1) rebecca; urgency=medium

  * Added /usr/bin/mint-dev-setup
  * Added gnome-dbg
  * Added devhelp and glade
  * Added more tools
  * Added mint-dev-build, fixed indentation and a few things in mint-dev-setup
  * mint-dev-build: Added simple projects, sorted list, don't exlude last element

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 25 Mar 2015 14:59:13 +0100

mint-dev-tools (1.0.0) rebecca; urgency=low

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Wed,  25 Mar 2015 10:54:00 +0000
