=== debian/control ===
Source: mint-dev-tools
Section: admin
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5

Package: mint-dev-tools
Architecture: all
Depends: python3 (>= 3.3),
         python3-polib,
         git,
         dpkg-dev,
         debhelper,
         ${misc:Depends},
Recommends: gitk, gitg, git-buildpackage, meld, sublime-text, devhelp, glade, regexxer, pyrenamer, d-feet, gdb, awf, gconf-editor, dconf-editor, gnome-dbg, devscripts
Description: A collection of tools to develop/compile Linux Mint projects
 All you need to develop/compile Linux Mint projects.
