## mint-dev-tools 1.1.7

=== debian/changelog ===
mint-dev-tools (1.1.7) sylvia; urgency=medium

  * mint-docker-build: pass parent directory (needed for quilt builds)
  * mint-docker-build: Small fix
  * Add manifests for 18.04-daily
  * mint-build, mint-docker build improvements

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 20 Feb 2018 15:47:49 +0000

mint-dev-tools (1.1.6) sylvia; urgency=medium

  * mint-build: Add support for version suffix
  * Add mint-docker-build

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 14 Jan 2018 23:05:42 +0000

mint-dev-tools (1.1.5) sylvia; urgency=medium

  * mint-build: Propagate errors to caller

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 12 Jan 2018 01:07:38 +0000

mint-dev-tools (1.1.4) sylvia; urgency=medium

  * mint-build: Try to install dependencies when installing locally built debs

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 11 Jan 2018 22:40:17 +0000

mint-dev-tools (1.1.3) sylvia; urgency=medium

  * Add mint-build

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 11 Jan 2018 21:47:15 +0000
