=== debian/control ===
--- 
+++ 
@@ -13,6 +13,9 @@
          dpkg-dev,
          debhelper,
          ${misc:Depends},
+         equivs,
+         devscripts,
+         gdebi-core
 Recommends: gitk, gitg, git-buildpackage, meld, sublime-text, devhelp, glade, regexxer, pyrenamer, d-feet, gdb, awf, gconf-editor, dconf-editor, gnome-dbg, devscripts
 Description: A collection of tools to develop/compile Linux Mint projects
  All you need to develop/compile Linux Mint projects.
