## mint-dev-tools 1.2.3

=== debian/changelog ===
mint-dev-tools (1.2.3) tina; urgency=medium

  [ Clement Lefebvre ]
  * mint-search-manifests: Allow to specify a release
  * Add Mint 19.1 manifests

  [ Stephen Collins ]
  * Add a script to generate the files for a gobject subclass (#19)

  [ Clement Lefebvre ]
  * Add support for 19.2

  [ Stephen Collins ]
  * mint-build: add options for prs, temp files, and copying debs (#17)

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 30 Jun 2019 16:08:46 +0200

mint-dev-tools (1.2.2) tessa; urgency=medium

  * cinnamon-stats-tracker: Flush when writing to file
  * cinnamon-stats-tracker: Track more stats
  * cinnamon-stats-tracker: Fix cpu_num != num_cpu :)
  * cinnamon-stats-tracker: Fix compatibility with older releases

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 11 Jan 2019 16:32:41 +0000

mint-dev-tools (1.2.1) tessa; urgency=medium

  * Packaging: Add dependency on python3-psutil
  * cinnamon-stats-tracker: Parse .xsession-errors instead of glass.log
  * mint-dev-settings: Ditch XappSidebar

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 11 Jan 2019 10:18:50 +0000

mint-dev-tools (1.2.0) tessa; urgency=medium

  * mint-compare-releases: Add support for cindy, tara and tessa
  * Add a script to build git projects in the same image
  * Add cinnamon-stats-tracker and mint-dev-settings

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Jan 2019 17:03:33 +0000

mint-dev-tools (1.1.9) tessa; urgency=medium

  * Update manifests

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 10 Sep 2018 10:42:26 +0100

mint-dev-tools (1.1.8) tessa; urgency=medium

  * mint-docker-build: Use the local version of /usr/bin/mint-build in the docker container and pass local ssh configuration
  * Add manifests for Ubuntu 18.04
  * Add mint-docker-build-packages
  * Update manifests
  * Add Mint 19 BETA manifests
  * Add a Nemo action to make thumbnails
  * mint-docker-build-packages: Change the build order
  * mint-search-manifest: Accept space and tabs as delimiters
  * Manifests: Add debian-live-9.4.0-cinnamon
  * mint-search-manifests: Add a debian type
  * mint-build: Add the ability to build a branch or a tag
  * mint-docker-build-packages: Add support for Betsy and Tessa

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 10 Sep 2018 10:08:21 +0100
