=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 Architecture: all
 Depends: python3 (>= 3.3),
          python3-polib,
+         python3-psutil,
          git,
          dpkg-dev,
          debhelper,
