## mint-dev-tools 1.3.4

=== debian/changelog ===
mint-dev-tools (1.3.4) una; urgency=medium

  * Add support for Mint 20.3 Una

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 18 Nov 2021 15:14:20 +0000

mint-dev-tools (1.3.3) uma; urgency=medium

  [ Michael Webster ]
  * Add valgrind and ccache.
  * Add some helpful info to mint-valgrind.

  [ Clement Lefebvre ]
  * Update manifests

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 28 Jul 2021 11:15:10 +0100

mint-dev-tools (1.3.2) uma; urgency=medium

  * Add 20.2 to list of 64-bit only releases

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 31 May 2021 15:13:27 +0100

mint-dev-tools (1.3.1) uma; urgency=medium

  * Don't build i386 for mint20.1
  * Add a nemo action to add a shadow to pictures
  * Revert "Remove obsolete manifests"
  * Add a tool to check usrmerge conflicts
  * mint-check-usrmerge: Ignore comment lines
  * Add meson as recommends
  * Remove obsolete mint-dev-build
  * Add support for Mint 20.2 Uma
  * Remove chromium report
  * Add Mint 20.1 manifests
  * Add Ubuntu 20.04.1 and 20.04.2 manifests

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 31 May 2021 14:59:14 +0100

mint-dev-tools (1.3.0) ulyssa; urgency=medium

  [ Michael Webster ]
  * generate-gobject-class: Clarify parent class argument.
  * Add gnome-api-docs to recommends.
  * Add chromium update checker.
  * chromium reporter: Fix a few issues with actions.

  [ Clement Lefebvre ]
  * Add support for ulyssa

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 25 Nov 2020 12:07:03 +0000

mint-dev-tools (1.2.9) ulyana; urgency=medium

  [ Michael Webster ]
  * mint-check-translations: Rename async to _async.

  [ Clement Lefebvre ]
  * Add latest manifests
  * Remove obsolete manifests

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 18 Jul 2020 11:56:59 +0100

mint-dev-tools (1.2.8) ulyana; urgency=medium

  * Add 20.04 manifest
  * Remove pinned packages and FF reports

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 05 May 2020 17:55:45 +0100

mint-dev-tools (1.2.7) ulyana; urgency=medium

  * Add support for Mint 20
  * Don't build for 32-bit in Mint 20

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 02 Apr 2020 12:31:19 +0100

mint-dev-tools (1.2.6) ulyana; urgency=medium

  [ Clement Lefebvre ]
  * mint-check-translations: Forbid weird characters
  * mint-docker-build-from-git: Fix nemo-extensions build
  * mint-docker-build-from-git: Add support for Mint 18
  * mint-build: Use a build-order file if provided

  [ erwn16 ]
  * mint-check-translations: polib.py not found

  [ Nikolay Nechaev ]
  * mint-dev-setup ssh key generation update
  * mint-dev-setup looking for default ssh key, when using an existing one

  [ Clement Lefebvre ]
  * Add manifests for 20.04 daily
  * Remove gdebi-core from dependencies

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 01 Apr 2020 20:20:01 +0100

mint-dev-tools (1.2.5) tricia; urgency=medium

  [ Michael Webster ]
  * mint-check-translations: Look for and flag occurrences of '&nbsp'.

  [ Clement Lefebvre ]
  * Add 19.3 BETA manifests

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 04 Dec 2019 10:38:20 +0000

mint-dev-tools (1.2.4) tricia; urgency=medium

  * Add a mintreport report to detect new upstream versions of Firefox
  * Add a mintreport report to detect pinned updates
  * Add support for Mint 19.3 tricia
  * Add 19.2 manifests
  * mint-docker-build-from-git: Build 64bit first, fix cleanup
  * Mintreport: Show all pinned updates
  * Mintreport: Use callback data to implement multiple actions
  * Add 18.04.3 manifest
  * Add build support for debbie

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 12 Nov 2019 11:33:35 +0100
