## mint-dev-tools 1.3.6

=== debian/changelog ===
mint-dev-tools (1.3.6) vanessa; urgency=medium

  [ Michael Webster ]
  * Add cinnamonitor applet.
  * Update bakunbak.
  * Add wininfo to recommends.

  [ Clement Lefebvre ]
  * Add support for Mint 21 Vanessa

 -- Clement Lefebvre <clem@macbook>  Tue, 19 Apr 2022 10:32:06 +0100

mint-dev-tools (1.3.5) una; urgency=medium

  [ Michael Webster ]
  * Add bak/unbak.

  [ Clement Lefebvre ]
  * Add support for LMDE 5 Elsie

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 12 Jan 2022 17:01:47 +0000
