=== debian/control ===
--- 
+++ 
@@ -17,6 +17,6 @@
          ${misc:Depends},
          equivs,
          devscripts
-Recommends: gitk, gitg, git-buildpackage, meld, meson, sublime-text, devhelp, glade, regexxer, pyrenamer, d-feet, gdb, awf, gconf-editor, dconf-editor, gnome-dbg, devscripts, gnome-api-docs, valgrind, ccache
+Recommends: gitk, gitg, git-buildpackage, meld, meson, sublime-text, devhelp, glade, regexxer, pyrenamer, d-feet, gdb, awf, gconf-editor, dconf-editor, gnome-dbg, devscripts, gnome-api-docs, valgrind, ccache, wininfo
 Description: A collection of tools to develop/compile Linux Mint projects
  All you need to develop/compile Linux Mint projects.
