## mint-dev-tools 1.3.14

=== debian/changelog ===
mint-dev-tools (1.3.14) victoria; urgency=medium

  * Add support for Mint 21.2 Victoria

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 19 Jan 2023 15:08:29 +0000

mint-dev-tools (1.3.13) vera; urgency=medium

  * Add 21.1 manifests
  * mint-get-browser: Add vera

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 11 Jan 2023 10:13:42 +0000

mint-dev-tools (1.3.12) vera; urgency=medium

  [ Michael Webster ]
  * Add python3-dbg and debuginfod.

  [ Clement Lefebvre ]
  * nemo actions: Remove quotes around %F

  [ Michael Webster ]
  * mint-get-browser: Allow getting the most recent beta without knowing the exact version.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 11 Jan 2023 10:08:22 +0000

mint-dev-tools (1.3.11) vera; urgency=medium

  [ Michael Webster ]
  * Add mint-icon-picker.
  * Search beta directories also. Get rid of tedious -b flag, just use the browser name as an argument.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 21 Nov 2022 12:44:09 +0000

mint-dev-tools (1.3.10) vanessa; urgency=medium

  * Add a tool to test APT backends
  * mint-apt-backend-tester: Add limitations for pkit
  * mint-apt-backend-tester: Start implementing aptdaemon
  * Update manifests
  * mint-apt-backend-tester: Add pkit purge
  * Add support for Mint 21.1 Vera

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 19 Sep 2022 09:35:03 +0100

mint-dev-tools (1.3.9) vanessa; urgency=medium

  [ Michael Webster ]
  * Add mint-get-browser.
  * Fix mint-perf-record setup.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 05 Sep 2022 15:46:35 +0100

mint-dev-tools (1.3.8) vanessa; urgency=medium

  * Add a script to check missing/lower versions in Mint 21
  * Override dpkg-deb to force XZ compression

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 20 Jun 2022 13:34:43 +0200

mint-dev-tools (1.3.7) vanessa; urgency=medium

  * Add latest manifests

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 27 Apr 2022 11:18:15 +0100
