## mint-dev-tools 1.3.16

=== debian/changelog ===
mint-dev-tools (1.3.16) victoria; urgency=medium

  * Add mint-compare-isos

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 31 May 2023 13:17:14 +0100

mint-dev-tools (1.3.15) victoria; urgency=medium

  [ Michael Webster ]
  * mint-get-browser: Fix webserver path for chromium.
  * Add mint-show-gvfs-metadata + action.
  * mint-get-browser: Use new chromium release tracker.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 31 May 2023 13:16:09 +0100
