=== debian/control ===
Source: mint-dev-tools
Section: admin
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5

Package: mint-dev-tools
Architecture: all
Depends: python3 (>= 3.3),
         python3-dbg,
         python3-polib,
         python3-psutil,
         python3-pkg-resources,
         gir1.2-xapp-1.0,
         git,
         dpkg-dev,
         debhelper,
         ${misc:Depends},
         equivs,
         devscripts
Recommends: gitk, gitg, git-buildpackage, meld, meson, sublime-text, devhelp, glade, regexxer, pyrenamer, d-feet, gdb, awf, gconf-editor, dconf-editor, gnome-dbg, devscripts, gnome-api-docs, valgrind, ccache, wininfo, perf, debuginfod
Description: A collection of tools to develop/compile Linux Mint projects
 All you need to develop/compile Linux Mint projects.
