## mint-dev-tools 1.4.5

=== debian/changelog ===
mint-dev-tools (1.4.5) wilma; urgency=medium

  [ Michael Webster ]
  * mint-get-browser: Fix thunderbird version check, allow specifying build id.

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 20 Jul 2024 17:01:39 +0100
