## mint-dev-tools 1.4.6

=== debian/changelog ===
mint-dev-tools (1.4.6) wilma; urgency=medium

  * Add 22 manifests

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 26 Aug 2024 14:40:13 +0100
