## mint-dev-tools 1.4.7

=== debian/changelog ===
mint-dev-tools (1.4.7) xia; urgency=medium

  [ Clement Lefebvre ]
  * mint-apt-backend-tester: Add support for aptkit

  [ Michael Webster ]
  * mint-apt-backend-tester: Use aptk-provided progress and confirm dialogs.

  [ Clement Lefebvre ]
  * Add support for Mint 22.1 Xia

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 20 Nov 2024 11:47:18 +0000
