## mint-dev-tools 1.5.1

=== debian/changelog ===
mint-dev-tools (1.5.1) zara; urgency=medium

  [ Clement Lefebvre ]
  * Add Ubuntu 25.04 manifest
  * Fix mint-compare-manifests for LMDE/Debian

  [ Michael Webster ]
  * mint-get-browser: Fix thunderbird release category check.

  [ Clement Lefebvre ]
  * Add LMDE 7 manifests

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 21 Oct 2025 09:23:47 +0100
