## mint-dev-tools 1.5.2

=== debian/changelog ===
mint-dev-tools (1.5.2) zena; urgency=medium

  * Add support for Mint 22.3 Zena

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Nov 2025 15:49:18 +0000
